@import url('https://fonts.googleapis.com/css2?family=Cinzel&family=Dosis:wght@200;300&family=Great+Vibes&display=swap');
:root {
   
  --c_1: #FB0E47;  /* colo de titulos y fecha */
  --c_1cc: rgba(251, 14, 71, 0.80);
  --c_1dd: rgba(251, 14, 71, 0.87);
  --c_1_2: rgba(251, 14, 71, 0.8); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(251, 14, 71, 0.1); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.5);
  --c_alpha6: rgba(0, 0, 0, 0.2);
  
  --c_2: #333;   /* color de textos */

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  
  
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(251, 14, 71, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(251, 14, 71, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(14, 54, 90, 0.8);
  --c_sliderT1: var(--c_1);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);
  
  --f_FF1: 'Cinzel', sans-serif;
  --f_FFEspecial: 'Great Vibes', cursive;
  --f_FFRegular: 'Dosis', sans-serif;

  --f_F0: 400 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F2: 400 normal 3.5rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  
  --headerDinamicoTBase: 10px;
}



html
{
  background-color: #ffffff !important;
}
.headerDinamico_C
{
  position: relative;
  width: 100vw;
  height: 49vw;
  z-index: -1;
}
.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta,.headerDinamico_Tb
{
  position:absolute !important;
  left: 10vw;
  top: 7vw;
  bottom:auto;
  width: 40vw;
  font-size: 10vw;
  line-height: 12vw;
  text-align: right !important;
  font-family: var(--f_FFEspecial) !important;
  background: #fff;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter:none;
  font-style: normal;
}
.headerDinamico_Te
{
  top: 22vw;
  left: 50vw;
  text-align: left !important;

}
.headerDinamico_Ta
{
  display: block;
  top: 17vw;
  left: 5vw;
  width: 90vw;
  font-size: 6vw;
  line-height: 7vw;
  text-align: center !important;


}
.headerDinamico_Tb
{
  display: block;
  top: 35vw;
  width: 90vw;
  left: 5vw;
  font-size: 4vw;
  line-height: 5vw;
  text-align: center !important;
  filter: none;
}

.sliderCard
{
  
  background-color: rgba(255, 255, 255, 0.80) !important;
  border: none;
  border-radius: var(--border-radius);
  color: var(--c_2)
}

.mensajesCard
{
  background-color: rgba(255, 255, 255, 0.80) !important;
  border: none;
  border-radius: var(--border-radius);
  color: var(--c_2);

}
.cuadroBlanco
{
  background-color: rgba(255, 255, 255, 0.80) !important;
  border: none;
}

.textoEspecial
{
  width: 90%;
  font-size: 9vw;
  line-height: 11vw;
  text-align: center !important;
  font-family: var(--f_FFEspecial) !important;
  background: rgba(14, 54, 90, 0.9);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  filter: drop-shadow(1px 1px 1px #000);
}
.mb_main{ padding-bottom: 6vw; }
.margenSave{ margin-top: -15vw; }
.margenSavePie{ margin-top: -8vw; }

@media only screen and (max-width: 600px)
{
  :root{
    --f_F0: 400 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 400 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 6rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 300 normal 2.9rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 300 normal 3.5rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 300 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 300 normal 2.7rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }
  
  .margenSave{ margin-top: -5vw; }
  .margenSavePie{ margin-top: 0vw; }
  .headerDinamico_C
  {
    width: 100vw;
    height:117vw;
  }
  .headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta,.headerDinamico_Tb
  {
    top: 25vw;
    font-size: 16vw;
    line-height: 18vw;
  }
  .headerDinamico_Te
  {
    top: 50vw;
  }
  .headerDinamico_Ta
  {
    top: 40vw;
    font-size: 11vw;
    line-height: 12vw;
  }
  .headerDinamico_Tb
  {
    top: 70vw;
    font-size: 9vw;
    line-height: 11vw;
  }
  .cuadroBlanco
  {
    width: 90% !important;
  }
  .textoEspecial
  {
    font-size: 10rem;
  }
}
